<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Base.Theme.KBSIntranett" parent="Theme.Material3.Light.NoActionBar">
        <item name="colorPrimary">#0056b3</item> <item name="colorPrimaryVariant">#004494</item>
        <item name="colorOnPrimary">#FFFFFF</item>

        <item name="android:windowLightStatusBar">true</item>
    </style>

    <style name="Theme.KBSIntranett" parent="Base.Theme.KBSIntranett" />
</resources>